1. FiatPay
AnexPay Docs
  • Introduction
  • Signature
  • API Keys
  • Get Started
  • Webhook Service
  • Enum Reference
  • Api Reference
    • Authentication
      • Get Auth Token
    • Hosted Payment Page
      • Hosted Payment Page
    • FiatPay
      • List Payment History
        POST
      • Get Payment Detail
        POST
      • Refund
        POST
      • List Subscriptions
        POST
      • Get Subscription Detail
        POST
      • Cancel Subscription
        POST
      • Get Subscription Bills
        POST
    • CryptoPay
      • order
        • GetCheckoutOrderList
      • refund-order
        • CreateRefundOrder
        • CancelRefundOrder
        • GetRefundOrderInfo
        • GetRefundOrderList
      • settlement
        • GetSettlementOrderList
  • Schemas
    • Schemas
      • RefundOrderDTO
      • RefundPageReq
      • ApiPageApiPageRefundOrderDTO
      • ApiResponseApiPageRefundOrderDTO
      • CancelReq
  1. FiatPay

Get Subscription Detail

POST
/checkout/credit-card/subscriptions/detail

Request

Body Params application/jsonRequired

Example
{
  "id": 1001
}

Responses

🟢200Success
application/json
Bodyapplication/json

Example
{
  "retcode": "200",
  "retmsg": null,
  "retdata": {
    "id": 1001,
    "mchSubscriptionNo": "SUB-20240423-001",
    "status": "ACTIVE",
    "amount": 9.99,
    "currency": "USD",
    "intervalUnit": "month",
    "intervalCount": 1,
    "createdTime": "2024-04-23T10:00:00"
  }
}
Modified at 2026-07-07 01:38:26
Previous
List Subscriptions
Next
Cancel Subscription
Built with